@charset "utf-8";



/* -----------------------------------------------------------------------------

**

** メディアファクトリー様 index CSS

**

----------------------------------------------------------------------------- */



/* -----------------------------------------------------------------------------

** all

----------------------------------------------------------------------------- */

div#all {

	width: 900px;

	margin: 0 auto;

	text-align: center;

	}

	

/* -----------------------------------------------------------------------------

** header

----------------------------------------------------------------------------- */

div#header {

	background: url(../img/header/header_bg.gif) left top no-repeat;

	height: 41px;

	text-align: left;

	}

div#header strong {

	display:none;

	}	



/* -----------------------------------------------------------------------------

** main

----------------------------------------------------------------------------- */

div#main {

	text-align: left;

	padding-top: 14px;

	}

div#main div#randomBlock p {

	text-align: center;

	}

div#main h1 {

	margin: 0 auto;

	text-align: center;

	}

			

div#main div#gushesBlock {

	width: 865px;

	padding: 0 0 0 35px;

	}

div#main div#gushesBlock div#block01 {
	width: 117px;
	height: 55px;
	float: left;
	}

div#main div#gushesBlock div#block01 p#update {
	font-size: 120%;
	padding-left: 15px;
	color: #f90;
	padding-top: 28px;
	}	

div#main div#gushesBlock div#block02 {

	width: 741px;

	padding: 20px 0 0 5px;

	float: right;

	}

div#main div#gushesBlock div#block02 p {

	float: left;

	padding-right: 9px;

	display: none;

	}	

div#main div#gushesBlock div#block02 p#gushes01 {

	padding-left: 0;

	padding-right: 0;

	}

div#main div#gushesBlock div#block02 p#gushes02 {

	padding-left: 121px;

	padding-right: 0;

	}

div#main div#gushesBlock div#block02 p#gushes03 {

	padding-left: 242px;

	padding-right: 0;

	}

div#main div#gushesBlock div#block02 p#gushes04 {

	padding-left: 363px;

	padding-right: 0;

	}

div#main div#gushesBlock div#block02 p#gushes05 {

	padding-left: 484px;

	padding-right: 0;

	}

div#main div#gushesBlock div#block02 p#gushes06 {

	padding-left: 605px;

	padding-right: 0;

	}					



/* -----------------------------------------------------------------------------

** footer

----------------------------------------------------------------------------- */

div#footer {

	background: url(../img/footer/footer_bg.gif) left top no-repeat;

	/*height: 176px;*/

	text-align: left;

	}

div#footer div#footerNav {

	width: 870px;

	height: 103px;

	padding: 15px 0 24px 30px;

	margin-bottom: 7px;

	}

div#footer div#footerNav ul li {

	float: left;

	padding-right: 10px;

	}

div#footer div#footerNav ul li.last {

	float: left;

	padding-right: 0;

	}		

	

	

div#footer div#innerBlock {

	height: 27px;

	padding: 0;

	clear: both;

	}

div#footer div#innerBlock p.copyright {

	float: left;

	}

div#footer div#innerBlock div#footerNav02 {

	width: 212px;

	float: right;

	padding-top: 5px;

	}

div#footer div#innerBlock div#footerNav02 ul li {

	float: left;

	padding-right: 15px;

	}

div#footer div#innerBlock div#footerNav02 ul li.last {

	float: left;

	padding-right: 0;

	}					



/* -----------------------------------------------------------------------------

** clearfix

----------------------------------------------------------------------------- */

.clearfix,

div#main div#gushesBlock,

div#footer div#footerNav,

div#footer div#innerBlock,

div#footer div#innerBlock div#footerNav02 {

	overflow: hidden;

	}

	

.clearfix:after,

div#main div#gushesBlock:after,

div#footer div#footerNav:after,

div#footer div#innerBlock:after,

div#footer div#innerBlock div#footerNav02:after{

	content: "";

	display: block;

	clear: both;

	height: 1px;

	overflow: hidden;

	}

/*\*/

* html .clearfix,

* html div#main div#gushesBlock,

* html div#footer div#footerNav,

* html div#footer div#innerBlock,

* html div#footer div#innerBlock div#footerNav02 {

	height: 1em;

	overflow: visible;

	}

/**/

/* -----------------------------------------------------------------------------

** IEPNGFIX

----------------------------------------------------------------------------- */

* html div#footer div#footerNav a {

	behavior: expression(IEPNGFIX.fix(this));

	}
